## clue 0.1-0

=== DESCRIPTION ===
Package: clue
Version: 0.1-0
Date: 2004-12-29
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.0.0), stats
Imports: cluster
Suggests: e1071
Packaged: Wed Dec 29 18:32:59 2004; hornik

## clue 0.2-0

=== DESCRIPTION ===
Package: clue
Version: 0.2-0
Date: 2005-05-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Fri May 13 00:42:28 2005; hornik

## clue 0.2-1

=== DESCRIPTION ===
Package: clue
Version: 0.2-1
Date: 2005-06-02
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Thu Jun  2 18:37:11 2005; hornik

## clue 0.2-2

=== DESCRIPTION ===
Package: clue
Version: 0.2-2
Date: 2005-06-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Fri Jun 10 18:30:25 2005; hornik

## clue 0.2-3

=== DESCRIPTION ===
Package: clue
Version: 0.2-3
Date: 2005-06-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Mon Jun 13 10:34:33 2005; hornik

## clue 0.2-4

=== DESCRIPTION ===
Package: clue
Version: 0.2-4
Date: 2005-06-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Fri Jun 17 19:16:58 2005; hornik

## clue 0.2-5

=== DESCRIPTION ===
Package: clue
Version: 0.2-5
Date: 2005-06-25
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sat Jun 25 11:55:58 2005; hornik

## clue 0.2-6

=== DESCRIPTION ===
Package: clue
Version: 0.2-6
Date: 2005-07-24
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sat Sep 10 14:09:17 2005; hornik

## clue 0.2-7

=== DESCRIPTION ===
Package: clue
Version: 0.2-7
Date: 2005-09-28
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Thu Sep 29 18:15:20 2005; hornik

## clue 0.2-8

=== DESCRIPTION ===
Package: clue
Version: 0.2-8
Date: 2006-01-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.0), stats
Imports: cluster
Suggests: e1071
Packaged: Sun Jan  8 00:03:39 2006; hornik

## clue 0.2-9

=== DESCRIPTION ===
Package: clue
Version: 0.2-9
Date: 2006-01-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071
Packaged: Tue Jan 17 15:21:49 2006; hornik

## clue 0.2-10

=== DESCRIPTION ===
Package: clue
Version: 0.2-10
Date: 2006-01-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Sat Jan 28 12:01:20 2006; hornik

## clue 0.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.2-10
+Version: 0.2-11
 Date: 2006-01-27
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -9,4 +9,4 @@
 Depends: R (>= 2.1.1), stats
 Imports: cluster
 Suggests: e1071, quadprog
-Packaged: Sat Jan 28 12:01:20 2006; hornik
+Packaged: Thu Feb  9 11:30:35 2006; hornik

## clue 0.3-0

=== DESCRIPTION ===
Package: clue
Version: 0.3-0
Date: 2006-02-22
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Wed Feb 22 18:14:26 2006; hornik

## clue 0.3-1

=== DESCRIPTION ===
Package: clue
Version: 0.3-1
Date: 2006-03-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Mon Mar 13 22:23:12 2006; hornik

## clue 0.3-2

=== DESCRIPTION ===
Package: clue
Version: 0.3-2
Date: 2006-03-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.1.1), stats
Imports: cluster
Suggests: e1071, quadprog
Packaged: Fri Mar 17 11:46:53 2006; hornik

## clue 0.3-4

=== DESCRIPTION ===
Package: clue
Version: 0.3-4
Date: 2006-04-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0), stats
Imports: cluster
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Packaged: Thu Apr 27 14:46:55 2006; hornik

## clue 0.3-5

=== DESCRIPTION ===
Package: clue
Version: 0.3-5
Date: 2006-08-12
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: cluster, stats
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Packaged: Sat Aug 12 13:39:13 2006; hornik

## clue 0.3-6

=== DESCRIPTION ===
Package: clue
Version: 0.3-6
Date: 2006-09-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: cluster, stats, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8),
  flexmix, flexclust, kernlab
Packaged: Thu Sep  7 20:05:06 2006; hornik

## clue 0.3-7

=== DESCRIPTION ===
Package: clue
Version: 0.3-7
Date: 2006-09-09
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Sun Sep 10 21:32:11 2006; hornik

## clue 0.3-8

=== DESCRIPTION ===
Package: clue
Version: 0.3-8
Date: 2006-10-04
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.3.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.2), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Wed Oct  4 10:35:44 2006; hornik

## clue 0.3-9

=== DESCRIPTION ===
Package: clue
Version: 0.3-9
Date: 2006-10-29
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Sun Oct 29 10:46:12 2006; hornik

## clue 0.3-10

=== DESCRIPTION ===
Package: clue
Version: 0.3-10
Date: 2006-11-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Tue Nov 14 11:14:24 2006; hornik

## clue 0.3-11

=== DESCRIPTION ===
Package: clue
Version: 0.3-11
Date: 2007-01-05
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Fri Jan  5 18:17:28 2007; hornik

## clue 0.3-12

=== DESCRIPTION ===
Package: clue
Version: 0.3-12
Date: 2007-02-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Sun Feb 11 13:48:32 2007; hornik

## clue 0.3-13

=== DESCRIPTION ===
Package: clue
Version: 0.3-13
Date: 2007-03-08
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust
Packaged: Thu Mar  8 17:51:10 2007; hornik

## clue 0.3-14

=== DESCRIPTION ===
Package: clue
Version: 0.3-14
Date: 2007-05-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.4.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Tue May 15 22:46:11 2007; hornik

## clue 0.3-15

=== DESCRIPTION ===
Package: clue
Version: 0.3-15
Date: 2007-05-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Thu May 17 19:02:36 2007; hornik

## clue 0.3-16

=== DESCRIPTION ===
Package: clue
Version: 0.3-16
Date: 2007-06-04
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Tue Jun  5 10:18:31 2007; hornik

## clue 0.3-17

=== DESCRIPTION ===
Package: clue
Version: 0.3-17
Date: 2007-06-17
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Mon Jun 18 15:12:13 2007; hornik

## clue 0.3-18

=== DESCRIPTION ===
Package: clue
Version: 0.3-18
Date: 2007-07-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations
Packaged: Tue Jul 10 15:13:12 2007; hornik

## clue 0.3-19

=== DESCRIPTION ===
Package: clue
Version: 0.3-19
Date: 2007-08-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Mon Aug 27 18:07:41 2007; hornik

## clue 0.3-20

=== DESCRIPTION ===
Package: clue
Version: 0.3-20
Date: 2007-09-21
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Tue Oct  2 13:50:42 2007; hornik

## clue 0.3-21

=== DESCRIPTION ===
Package: clue
Version: 0.3-21
Date: 2008-01-19
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Sat Jan 19 12:38:29 2008; hornik

## clue 0.3-22

=== DESCRIPTION ===
Package: clue
Version: 0.3-22
Date: 2008-03-11
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.5.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Tue Mar 11 11:17:10 2008; hornik

## clue 0.3-23

=== DESCRIPTION ===
Package: clue
Version: 0.3-23
Date: 2008-04-23
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8)
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  relations, modeltools
Packaged: Wed Apr 23 11:22:33 2008; hornik

## clue 0.3-24

=== DESCRIPTION ===
Package: clue
Version: 0.3-24
Date: 2008-09-22
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  modeltools
Packaged: Mon Sep 22 15:34:25 2008; hornik

## clue 0.3-25

=== DESCRIPTION ===
Package: clue
Version: 0.3-25
Date: 2008-10-18
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  modeltools
Packaged: Sat Oct 18 18:28:06 2008; hornik

## clue 0.3-26

=== DESCRIPTION ===
Package: clue
Version: 0.3-26
Date: 2008-11-06
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
  modeltools
Packaged: Thu Nov  6 19:39:06 2008; hornik

## clue 0.3-27

=== DESCRIPTION ===
Package: clue
Version: 0.3-27
Date: 2009-02-18
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: Thu Feb 19 16:40:27 2009; hornik
Repository: CRAN
Date/Publication: 2009-03-11 12:27:54

## clue 0.3-28

=== DESCRIPTION ===
Package: clue
Version: 0.3-28
Date: 2009-08-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-08-10 13:39:54 UTC; hornik
Repository: CRAN
Date/Publication: 2009-08-10 14:09:51

## clue 0.3-29

=== DESCRIPTION ===
Package: clue
Version: 0.3-29
Date: 2009-08-13
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-08-13 08:00:11 UTC; hornik
Repository: CRAN
Date/Publication: 2009-08-13 10:38:15

## clue 0.3-30

=== DESCRIPTION ===
Package: clue
Version: 0.3-30
Date: 2009-08-31
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-08-31 06:37:01 UTC; hornik
Repository: CRAN
Date/Publication: 2009-08-31 08:47:40

## clue 0.3-31

=== DESCRIPTION ===
Package: clue
Version: 0.3-31
Date: 2009-09-10
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-09-10 18:53:17 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:10

## clue 0.3-32

=== DESCRIPTION ===
Package: clue
Version: 0.3-32
Date: 2009-11-18
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-10-17 11:51:43 UTC; hornik
Repository: CRAN
Date/Publication: 2009-10-18 10:22:41

## clue 0.3-33

=== DESCRIPTION ===
Package: clue
Version: 0.3-33
Date: 2009-11-22
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2009-11-22 18:39:03 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-22 19:06:40

## clue 0.3-34

=== DESCRIPTION ===
Package: clue
Version: 0.3-34
Date: 2010-04-27
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2010-04-27 12:24:07 UTC; hornik
Repository: CRAN
Date/Publication: 2010-04-27 20:20:35

## clue 0.3-35

=== DESCRIPTION ===
Package: clue
Version: 0.3-35
Date: 2010-09-01
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.7.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations,
        cluster
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2010-09-02 07:15:09 UTC; hornik
Repository: CRAN
Date/Publication: 2010-09-02 07:25:43

## clue 0.3-36

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-35
-Date: 2010-09-01
+Version: 0.3-36
+Date: 2010-09-14
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2010-09-02 07:15:09 UTC; hornik
+Packaged: 2010-09-14 15:14:49 UTC; hornik
 Repository: CRAN
-Date/Publication: 2010-09-02 07:25:43
+Date/Publication: 2010-09-14 15:52:21

## clue 0.3-37

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-36
-Date: 2010-09-14
+Version: 0.3-37
+Date: 2010-09-28
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2010-09-14 15:14:49 UTC; hornik
+Packaged: 2010-09-28 13:24:12 UTC; hornik
 Repository: CRAN
-Date/Publication: 2010-09-14 15:52:21
+Date/Publication: 2010-09-28 13:38:31

## clue 0.3-39

=== DESCRIPTION ===
Package: clue
Version: 0.3-39
Date: 2011-04-07
Title: Cluster ensembles
Description: CLUster Ensembles
Author: Kurt Hornik, with contributions from Walter Boehm
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations,
        cluster
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2011-04-08 17:16:13 UTC; hornik
Repository: CRAN
Date/Publication: 2011-04-08 18:04:28

## clue 0.3-40

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-39
-Date: 2011-04-07
+Version: 0.3-40
+Date: 2011-05-12
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-04-08 17:16:13 UTC; hornik
+Packaged: 2011-05-12 04:48:58 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-04-08 18:04:28
+Date/Publication: 2011-05-12 04:54:48

## clue 0.3-41

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-40
-Date: 2011-05-12
+Version: 0.3-41
+Date: 2011-08-18
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-05-12 04:48:58 UTC; hornik
+Packaged: 2011-08-21 15:07:51 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-05-12 04:54:48
+Date/Publication: 2011-08-21 15:23:02

## clue 0.3-42

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-41
-Date: 2011-08-18
+Version: 0.3-42
+Date: 2011-09-17
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-08-21 15:07:51 UTC; hornik
+Packaged: 2011-09-17 06:47:22 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-08-21 15:23:02
+Date/Publication: 2011-09-17 06:56:26

## clue 0.3-43

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-42
-Date: 2011-09-17
+Version: 0.3-43
+Date: 2011-11-29
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2011-09-17 06:47:22 UTC; hornik
+Packaged: 2012-01-24 14:54:06 UTC; hornik
 Repository: CRAN
-Date/Publication: 2011-09-17 06:56:26
+Date/Publication: 2012-01-24 16:13:54

## clue 0.3-44

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: clue
-Version: 0.3-43
-Date: 2011-11-29
+Version: 0.3-44
+Date: 2012-03-05
 Title: Cluster ensembles
 Description: CLUster Ensembles
 Author: Kurt Hornik, with contributions from Walter Boehm
@@ -12,6 +12,6 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2012-01-24 14:54:06 UTC; hornik
+Packaged: 2012-03-05 14:40:06 UTC; hornik
 Repository: CRAN
-Date/Publication: 2012-01-24 16:13:54
+Date/Publication: 2012-03-05 15:38:16

## clue 0.3-45

=== DESCRIPTION ===
Package: clue
Version: 0.3-45
Encoding: UTF-8
Title: Cluster ensembles
Description: CLUster Ensembles
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"), email =
        "Kurt.Hornik@R-project.org"), person("Walter", "Böhm", role =
        "ctb"))
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations,
        cluster
Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
        modeltools
Packaged: 2012-12-22 13:25:58 UTC; hornik
Author: Kurt Hornik [aut, cre], Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-12-22 14:31:48

## clue 0.3-46

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-45
+Version: 0.3-46
 Encoding: UTF-8
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -13,8 +13,9 @@
         cluster
 Enhances: RWeka, ape, cba, cclust, flexmix, flexclust, kernlab, mclust,
         modeltools
-Packaged: 2012-12-22 13:25:58 UTC; hornik
+Packaged: 2013-03-19 14:25:47 UTC; hornik
 Author: Kurt Hornik [aut, cre], Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-12-22 14:31:48
+Date/Publication: 2013-03-19 15:58:47

## clue 0.3-47

=== DESCRIPTION ===
Package: clue
Version: 0.3-47
Encoding: UTF-8
Title: Cluster ensembles
Description: CLUster Ensembles
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
Packaged: 2013-09-06 05:38:22 UTC; hornik
Author: Kurt Hornik [aut, cre],
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-06 08:22:51

## clue 0.3-48

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-47
+Version: 0.3-48
 Encoding: UTF-8
 Title: Cluster ensembles
 Description: CLUster Ensembles
@@ -12,10 +12,10 @@
 Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
-Packaged: 2013-09-06 05:38:22 UTC; hornik
+Packaged: 2014-04-01 17:50:00 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-06 08:22:51
+Date/Publication: 2014-04-02 08:44:48

## clue 0.3-49

=== DESCRIPTION ===
Package: clue
Version: 0.3-49
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 2.10)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
Packaged: 2015-02-10 18:02:36 UTC; hornik
Author: Kurt Hornik [aut, cre],
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-10 19:07:05

## clue 0.3-50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-49
+Version: 0.3-50
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -12,10 +12,10 @@
 Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
-Packaged: 2015-02-10 18:02:36 UTC; hornik
+NeedsCompilation: yes
+Packaged: 2015-06-14 19:20:34 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-02-10 19:07:05
+Date/Publication: 2015-06-14 21:38:12

## clue 0.3-51

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-50
+Version: 0.3-51
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -13,9 +13,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2015-06-14 19:20:34 UTC; hornik
+Packaged: 2016-01-06 16:24:43 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-14 21:38:12
+Date/Publication: 2016-01-06 17:50:34

## clue 0.3-52

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-51
+Version: 0.3-52
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -13,9 +13,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2016-01-06 16:24:43 UTC; hornik
+Packaged: 2016-12-02 10:35:07 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-06 17:50:34
+Date/Publication: 2016-12-02 12:00:25

## clue 0.3-53

=== DESCRIPTION ===
Package: clue
Version: 0.3-53
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 3.2.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
NeedsCompilation: yes
Packaged: 2017-01-15 09:32:08 UTC; hornik
Author: Kurt Hornik [aut, cre],
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2017-01-15 10:40:45

## clue 0.3-54

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-53
+Version: 0.3-54
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -13,9 +13,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2017-01-15 09:32:08 UTC; hornik
+Packaged: 2017-08-07 13:07:01 UTC; hornik
 Author: Kurt Hornik [aut, cre],
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-15 10:40:45
+Date/Publication: 2017-08-09 05:29:36 UTC

## clue 0.3-55

=== DESCRIPTION ===
Package: clue
Version: 0.3-55
Encoding: UTF-8
Title: Cluster Ensembles
Description: CLUster Ensembles.
Authors@R: c(person("Kurt", "Hornik", role = c("aut", "cre"),
                    email = "Kurt.Hornik@R-project.org",
		    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Walter", "Böhm", role = "ctb"))
License: GPL-2
Depends: R (>= 3.2.0)
Imports: stats, cluster, graphics, methods
Suggests: e1071, lpSolve (>= 5.5.7), quadprog (>= 1.4-8), relations
Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
        movMF, modeltools
NeedsCompilation: yes
Packaged: 2018-04-23 04:42:35 UTC; hornik
Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
  Walter Böhm [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-04-23 09:11:19 UTC

## clue 0.3-56

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-55
+Version: 0.3-56
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2018-04-23 04:42:35 UTC; hornik
+Packaged: 2018-09-10 06:26:23 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-04-23 09:11:19 UTC
+Date/Publication: 2018-09-10 07:06:06 UTC

## clue 0.3-59

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-56
+Version: 0.3-59
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2018-09-10 06:26:23 UTC; hornik
+Packaged: 2021-04-16 13:53:17 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-09-10 07:06:06 UTC
+Date/Publication: 2021-04-16 18:05:49 UTC

## clue 0.3-61

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-59
+Version: 0.3-61
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2021-04-16 13:53:17 UTC; hornik
+Packaged: 2022-05-30 10:29:14 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2021-04-16 18:05:49 UTC
+Date/Publication: 2022-05-30 10:56:44 UTC

## clue 0.3-62

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-61
+Version: 0.3-62
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2022-05-30 10:29:14 UTC; hornik
+Packaged: 2022-10-18 08:02:26 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-05-30 10:56:44 UTC
+Date/Publication: 2022-10-18 08:36:17 UTC

## clue 0.3-63

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-62
+Version: 0.3-63
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2022-10-18 08:02:26 UTC; hornik
+Packaged: 2022-11-19 08:21:51 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-10-18 08:36:17 UTC
+Date/Publication: 2022-11-19 10:56:02 UTC

## clue 0.3-66

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: clue
-Version: 0.3-63
+Version: 0.3-66
 Encoding: UTF-8
 Title: Cluster Ensembles
 Description: CLUster Ensembles.
@@ -14,9 +14,9 @@
 Enhances: RWeka, ape, cba, cclust, flexclust, flexmix, kernlab, mclust,
         movMF, modeltools
 NeedsCompilation: yes
-Packaged: 2022-11-19 08:21:51 UTC; hornik
+Packaged: 2024-11-13 06:15:44 UTC; hornik
 Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>),
   Walter Böhm [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-11-19 10:56:02 UTC
+Date/Publication: 2024-11-13 07:13:18 UTC

## clue 19970309-4

=== Makefile ===
all:
	lisp -batch -load new-build

install:
	install -g root -o root -m 0644 clio-library.x86f  \
	$(DESTDIR)clio/usr/lib/cmucl/subsystems/clio-library.x86f
	install -g root -o root -m 0644 clue-library.x86f \
	$(DESTDIR)tmp/usr/lib/cmucl/subsystems/clue-library.x86f
	install -g root -o root -m 0644 pictures-library.x86f \
	$(DESTDIR)pictures/usr/lib/cmucl/subsystems/pictures-library.x86f
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)tmp/usr/doc/clue/copyright
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)clio/usr/doc/clio/copyright
	install -g root -o root -m 0644 debian/copyright \
	$(DESTDIR)pictures/usr/doc/pictures/copyright

clean:
	find . -name "*.x86f" -or -name "*.err" \
	| xargs rm ; true

=== debian/changelog ===
clue (19970309-4) unstable; urgency=low

  * Moved changelogs, fixes bugs #24492 and #24493.
  * Now based on dh-make
  * New cmucl release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 15 Jul 1998 20:58:45 +0200

clue (19970309-3) unstable; urgency=low

  * New cmucl version. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 30 Jun 1998 23:43:58 +0200

clue (19970309-2) unstable; urgency=low

  * fixed section tag

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon,  8 Jun 1998 20:42:23 +0200

clue (19970309-1) unstable; urgency=low

  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 25 Apr 1998 09:57:36 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pvaneynd@debian.org"
End:

=== debian/control ===
Source: clue
Section: libs
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 2.4.0.0

Package: clue
Architecture: i386
Depends: cmucl,cmucl-clx
Description: An xlib like library for interfacing Lisp with X.
 Clue is to lisp what xlib is to C. It's basic, but
 close to the metal.

Package: clio
Architecture: i386
Depends: clue
Description: An intrinsics like library for Lisp.
 clio is to Lisp what Xt is to C.
 .
 It uses CLOS to give an OO interface to X.

Package: pictures
Architecture: i386
Depends: clue
Description: An imaging-system for clue.
 It lets people use contraints and such to draw pictures.

## clue 19970309-6

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,11 @@
 	install -g root -o root -m 0644 pictures-library.x86f \
 	$(DESTDIR)pictures/usr/lib/cmucl/subsystems/pictures-library.x86f
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)tmp/usr/doc/clue/copyright
+	$(DESTDIR)tmp/usr/share/doc/clue/copyright
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)clio/usr/doc/clio/copyright
+	$(DESTDIR)clio/usr/share/doc/clio/copyright
 	install -g root -o root -m 0644 debian/copyright \
-	$(DESTDIR)pictures/usr/doc/pictures/copyright
+	$(DESTDIR)pictures/usr/share/doc/pictures/copyright
 
 clean:
 	find . -name "*.x86f" -or -name "*.err" \

=== debian/changelog ===
clue (19970309-6) unstable; urgency=low

  * Went to FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:42:11 +0200

clue (19970309-5) unstable; urgency=low

  * Fixed misspelling 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  2 Mar 1999 20:15:25 +0100

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: libs
 Priority: optional
 Maintainer: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 3.0.0.0
 
 Package: clue
 Architecture: i386
-Depends: cmucl,cmucl-clx
+Depends: cmucl (>= 2.4.17),cmucl-clx
 Description: An xlib like library for interfacing Lisp with X.
  Clue is to lisp what xlib is to C. It's basic, but
  close to the metal.
@@ -23,4 +23,4 @@
 Architecture: i386
 Depends: clue
 Description: An imaging-system for clue.
- It lets people use contraints and such to draw pictures.
+ It lets people use constraints and such to draw pictures.

=== debian/rules ===
#!/usr/bin/make -f
# MAde with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	
	# Add here commands to compile the package.
	make CFLAGS="-O2 -g -Wall"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

# Build architecture-independent files here.
binary-indep: build
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the files into debian/tmp
	$(MAKE) install DESTDIR=`pwd`/debian/

	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary

## clue 20011230

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 clue.system clio.system clio-examples.system pictures.system \
	  $(DESTDIR)/tmp/usr/share/common-lisp/systems
	cp -r Makefile  README README.pw pictures clue clio   \
		$(DESTDIR)/tmp/usr/share/common-lisp/repositories/clue

=== debian/changelog ===
clue (20011230) unstable; urgency=high

  * Fixed declarations, now compiles with safe core!
  * Demo's now work and are c-l-c'ed!
  * Now native package. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 30 Dec 2001 10:43:22 +0100

clue (20010602-4) unstable; urgency=high

  * Changed architecture so it can get into testing, I hope...

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  9 Dec 2001 22:25:05 +0100

clue (20010602-3) unstable; urgency=low

  * Shorted package descr.
    Closes: #109847

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 28 Aug 2001 15:13:21 +0200

clue (20010602-2) unstable; urgency=low

  * Fixed upgrade bug: now should remove pictures and clio.
  * Rebuild for dpkg-dev bug. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:07:16 +0200

clue (20010602-1) unstable; urgency=low

  * Now with common-lisp-controller support
  * Patches from Fred Gilham <gilham@csl.sri.com>  

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat,  2 Jun 2001 20:37:46 +0200

clue (19970309-7) unstable; urgency=low

  * new release of cmucl

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun,  3 Sep 2000 00:27:18 +0200

=== debian/control ===
Source: clue
Section: libs
Priority: optional
Build-Depends: debhelper
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.5.6.0

Package: clue
Architecture: i386
Depends: common-lisp-controller, cmucl-source
Replaces: clio, pictures
Conflicts: clio, pictures
Description: Lisp package for clue/clio/pictures: X interfaces for lisp
 Clue is to lisp what xlib is to C. It's basic, but
 close to the metal.
 .
 Clio is to Lisp what Xt is to C.
 It uses CLOS to give an OO interface to X.
 .
 Pictures is an imaging-system for clue.
 It lets people use constraints and such to draw pictures.

=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 	
 	# Add here commands to compile the package.
-	make CFLAGS="-O2 -g -Wall"
+	#make CFLAGS="-O2 -g -Wall"
 
 	touch build-stamp
 
@@ -22,7 +22,7 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
+	#-$(MAKE) clean
 
 	dh_clean
 
@@ -49,10 +49,10 @@
 	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
+	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
